extends ../_layoutAide.pug

block content
  .text
    h1 Descriptions
    br
    p Vous avez choisi de faire des descriptions ? Super !
    p Mais il faut choisir quoi faire :
    ul
        li
            a(href="/aide/descriptions/niveaux.html") Des descriptions de niveaux
        li
            a(href="/aide/descriptions/autresPages.html") Des descriptions des autres pages